body{
    font-family: 'Lato', sans-serif;
    font-size:60px ;
    text-align: center;
    justify-content: center;
    align-items:center ;
    background: #C6FFDD;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #f7797d, #FBD786, #C6FFDD);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #f7797d, #FBD786, #C6FFDD); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */   
}
h2{
    margin-top: 0;
}
img{
    max-height: 20rem;
    height: 20rem;
    width: 20rem;
    margin-left: 2rem;
    margin-right: 2rem;
    margin-top: auto;
    margin-bottom: auto;
    display: flex;
    justify-content: center;
    transition-property: fade-in ;
    -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 2s; /* Firefox < 16 */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera < 12.1 */
            animation: fadein 2s;
}


h1{
    margin-top: auto;
    margin-bottom: auto;
    vertical-align: middle;
    display: flex;
    justify-content: space-around;
}

#scoreboard{
    margin: 2rem;
    width: 30rem;
    margin-right: auto;
    margin-left: auto;
    margin-top: 0;
    justify-content: center;

}
#battlefield{
    margin-bottom: 2rem;
    width: 45rem;
    margin-right: auto;
    margin-left: auto;
    justify-content: space-around;
}
#sign{
    font-size: 20rem;
    vertical-align: middle;
    margin-right: 3rem;
    margin-left: 3rem;
}

button{
    background-color: transparent;
    border: solid black 5px;
    border-radius: 50%;
    height: 10rem;
    width: 20rem;
    opacity: 1;
    font-size: 50px;
}